/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Ow accom id 4815 ow accom title **/
..ow-accom-title {
	
}
.ow-accom-title {
	color: rgb(0, 0, 0) !important;
}

/** General >> Ow accom id 4815 ow accom price **/
.ow-accom-price {
	color: rgb(0, 0, 0) !important;
}

/** General >> Ow accom id 4815 ow accom price total **/
.ow-accom-id-4815 .ow-accom-price-total {
	color: rgb(0, 0, 0) !important;
}

/** General >> Ow accom id 4815 ow accom price caption **/
.ow-accom-id-4815 .ow-accom-price-caption {
	
}
.ow-accom-price-caption {
	color: rgb(0, 0, 0) !important;
}

/** General >> Ow accom id 5104 ow accom price **/
.ow-accom-price {
	
}

/** General >> Ow accom id 5104 ow accom price total **/
.ow-accom-id-5104 .ow-accom-price-total {
	
}

/** General >> Owcal booking form 1 ow resa summary content **/
#owcal-booking-form-1 .ow-resa-summary-content {
	color: rgb(0, 0, 0) !important;
}

/** General >> Ow resa summary content div (#1) **/
.ow-resa-summary-content > div:nth-of-type(1) {
	color: rgb(0, 0, 0) !important;
}

/** General >> Ow resa summary content div (#2) **/
.ow-resa-summary-content > div:nth-of-type(2) {
	color: rgb(0, 0, 0) !important;
}

/** General >> Ow resa summary content div (#4) **/
.ow-resa-summary-content > div:nth-of-type(4) {
	color: rgb(0, 0, 0) !important;
}

/** General >> Owcal booking form 1 ow summary accom wrap **/
#owcal-booking-form-1 .ow-summary-accom-wrap {
	color: rgb(0, 0, 0) !important;
}

/** General >> Div (#2) ow summary change search **/
.ow-resa-summary {
	color: #000 !important;
}

